Package org.globus.ftp

# Interface RestartData

All Known Implementing Classes:
  `ByteRangeList`, `StreamModeRestartMarker`

public interface RestartData
Represents a container for restart data capable for representing it in the format of FTP REST command argument.

## Method Summary

Modifier and Type
Method
Description
`String`
`toFtpCmdArgument()`

## Method Details

### toFtpCmdArgument

String toFtpCmdArgument()

Returns:
  the restart data in the format of REST command argument. For instance (in GridFTP) "4-50,62-75"